Bug 1130210 - [abrt] kmod: free(): kmod killed by SIGABRT
Summary: [abrt] kmod: free(): kmod killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kmod
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kmod development team
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0c38e2b7b43fbe4d844ab3d3fcb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 14:32 UTC by Stefan Ringel
Modified: 2016-07-19 12:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:01:10 UTC


Attachments (Terms of Use)
File: backtrace (9.97 KB, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: core_backtrace (3.93 KB, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: dso_list (584 bytes, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: environ (1.78 KB, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: maps (3.20 KB, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: open_fds (379 bytes, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: proc_pid_status (909 bytes, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details
File: var_log_messages (706 bytes, text/plain)
2014-08-14 14:32 UTC, Stefan Ringel
no flags Details

Description Stefan Ringel 2014-08-14 14:32:08 UTC
Version-Release number of selected component:
kmod-18-2.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        depmod -ae -F /boot/System.map-3.17.0-0.rc0.git4.2.fc22.x86_64 3.17.0-0.rc0.git4.2.fc22.x86_64
crash_function: free
executable:     /usr/bin/kmod
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 free at /lib64/libc.so.6
 #5 index_destroy
 #12 output_deps_bin
 #13 do_depmod
 #15 _start

Comment 1 Stefan Ringel 2014-08-14 14:32:11 UTC
Created attachment 926824 [details]
File: backtrace

Comment 2 Stefan Ringel 2014-08-14 14:32:12 UTC
Created attachment 926825 [details]
File: cgroup

Comment 3 Stefan Ringel 2014-08-14 14:32:13 UTC
Created attachment 926826 [details]
File: core_backtrace

Comment 4 Stefan Ringel 2014-08-14 14:32:14 UTC
Created attachment 926827 [details]
File: dso_list

Comment 5 Stefan Ringel 2014-08-14 14:32:16 UTC
Created attachment 926828 [details]
File: environ

Comment 6 Stefan Ringel 2014-08-14 14:32:17 UTC
Created attachment 926829 [details]
File: limits

Comment 7 Stefan Ringel 2014-08-14 14:32:18 UTC
Created attachment 926830 [details]
File: maps

Comment 8 Stefan Ringel 2014-08-14 14:32:19 UTC
Created attachment 926831 [details]
File: open_fds

Comment 9 Stefan Ringel 2014-08-14 14:32:20 UTC
Created attachment 926832 [details]
File: proc_pid_status

Comment 10 Stefan Ringel 2014-08-14 14:32:21 UTC
Created attachment 926833 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 16:12:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 12:01:10 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.